# Generated by Django 2.2.7 on 2020-03-03 14:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0024_auto_20200303_1251'),
    ]

    operations = [
        migrations.AlterField(
            model_name='review',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(0, 'ToInvestigate'), (6, 'Abandoned'), (4, 'Ready'), (5, 'Published'), (7, 'Hidden'), (2, 'To validate'), (3, 'To translate'), (1, 'Pending reception')], default=0),
        ),
    ]
